import setuptools

def readme():
    with open('README.md') as f:
        return f.read()

setuptools.setup(
    name='contig tools',
    version='0.1',
    description='Utility package to parse multi fasta files resulting from de novo assembly',
    long_description=readme(),
    author='Anthony Underwood',
    author_email='au3@sanger.ac.uk',
    license='MIT',
    packages=setuptools.find_packages(),
    scripts=['contig_tools/scripts/contigs.py'],
    install_requires=['biopython'],
    test_suite='nose.collector',
    tests_require=['nose'],
    include_package_data=True,
    classifiers=[ 
        'Development Status :: 3 - Alpha', 
        'Intended Audience :: Science/Research', 
        'License :: OSI Approved :: MIT License',
        'Programming Language :: Python :: 3'
    ]
)